#!/bin/sh

psql -h thebe crashtest <<_EOF_
select count(*), max(id), count(*) - max(id) from t1;
select count(*), max(id), count(*) - max(id) from t2;
select count(*), max(id), count(*) - max(id) from t3;
select count(*), max(id), count(*) - max(id) from t4;
select count(*), max(id), count(*) - max(id) from t5;
select count(*), max(id), count(*) - max(id) from t6;
_EOF_
